Package com.pixelmed.anatproc

# Class MammographyLaterality

java.lang.Object
com.pixelmed.anatproc.MammographyLaterality

public class MammographyLaterality extends Object

This class encapsulates information pertaining to breast-specific laterality as used in Mammo CAD Image Library entries.

## Constructor Summary

Constructors
Constructor
Description
`MammographyLaterality()`

## Method Summary

Modifier and Type
Method
Description
`static DisplayableLateralityConcept`
`convertGenericLateralityToBreastSpecificLaterality(DisplayableLateralityConcept genericLaterality)`
`static CodedSequenceItem`
`convertGenericLateralityToBreastSpecificLaterality(CodedSequenceItem genericLateralityCodedSequenceItem)`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MammographyLaterality

public MammographyLaterality()

## Method Details

### convertGenericLateralityToBreastSpecificLaterality

public static DisplayableLateralityConcept convertGenericLateralityToBreastSpecificLaterality(DisplayableLateralityConcept genericLaterality)

### convertGenericLateralityToBreastSpecificLaterality

public static CodedSequenceItem convertGenericLateralityToBreastSpecificLaterality(CodedSequenceItem genericLateralityCodedSequenceItem)